Subject: Re: Apache and PHP binaries.
From: [email-masked] (Phil Harris)

7 Dec 1998 11:22:54 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="Windows-1252"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>
Cc: "gnu-win32" <[email-masked]>

Hi all

I downloaded the CAMP binaries and when installing there is an error message
about the install script being compiled with an evaluation version of
InstallShield, it says you have to use a full version to distribute the
binary.

HTH

Phil
[email-masked]

----- Original Message -----
From: Stipe Tolj <[email-masked]>
To: Phil Harris <[email-masked]>
Cc: gnu-win32 <[email-masked]>
Sent: Sunday, December 06, 1998 4:14 PM
Subject: Re: Apache and PHP binaries.

>Phil Harris wrote:
>>
>> Hi all,
>>
>> My first posting and I'm begging already 8^)
>>
>> I have tried to compile Apache/PHP/MySQL but failed, has any body had any
>> luck ?
>>
>> If you have and you have the binaries available, I would be you eternally
>> grateful slave.
>
>Here comes the good news. You have two options:
>
>1. Get our Cygwin ports of Apache 1.3.3 and PHP 3.0.5 and compile and
>build (out of the box) on your own or
>
>2. Get our CAMP (Cygwin Apache MySQL mSQL PHP3) Embedded Web Authoring
>Environemt als binary distribution bundled to a self-extracting
>InstallShield executable, containing Apache 1.3.3, PHP 3.0.5 apache
>module with MySQL 3.22.10 and mSQL 2.0.4.1 client support, MySQL
>authentification apache modle and mSQL 2.0.4.1 database engine.
>
>See our project web site at
>
> http://www-public.rz.uni-duesseldorf.de/~tolj
>
>for more information and the downloads.
>
>PS: MySQL is currently NOT supported for Cygwin, since it uses the
>mit-pthread package which can not be ported to Cygwin, but we are still
>working on a non-safe thread wrapper for Cygwin. The MySQL 3.22.10
>Cygwin clients have been released on the official TcX site.
>
>Regards,
>Stipe
>
>--
>Stipe Tolj <[email-masked]>
>Cygwin Porting Project
>Department of Economical Computer Science
>University of Cologne, Germany
>http://www-public.rz.uni-duesseldorf.de/~tolj
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".